apiVersion: v2
appVersion: v0.6.0
description: Grafana Tempo Single Binary Mode
home: https://grafana.net
icon: https://raw.githubusercontent.com/grafana/tempo/master/docs/tempo/website/logo_and_name.png
maintainers:
- email: number101010@gmail.com
  name: joe-elliott
- email: 9215868@gmail.com
  name: swartz-k
- name: annanay25
- name: mdisibio
- name: dgzlopes
- name: mapno
name: tempo
sources:
- https://github.com/grafana/tempo
type: application
version: 0.6.8
